| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreDirectionRandomiserAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreVector3.h"`

## Classes
class | Ogre::DirectionRandomiserAffector
| This class defines a ParticleAffector which applies randomness to the movement of the particles. More...
class | Ogre::DirectionRandomiserAffector::CmdKeepVelocity
| Command object for keep_velocity (see ParamCommand). More...
class | Ogre::DirectionRandomiserAffector::CmdRandomness
| Command object for randomness (see ParamCommand). More...
class | Ogre::DirectionRandomiserAffector::CmdScope
| Command object for scope (see ParamCommand). More...

## Namespaces
| Ogre